<?php
// Call in the XComponents engine and options file
define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?
define('DOCROOT', 
	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 
		$_SERVER['DOCUMENT_ROOT'] : 
		(
			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 
				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 
				(
					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?
						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :
						'.'
				)
		)
	);
include(DOCROOT . '/dmx/dmx_options.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');

// Abs code starts here
$abs_root = '';
@include(DOCROOT . '/abs_version_control.php');
include(DOCROOT . $abs_root . '/common/header.php');
?>

<!-- MAIN CONTENT AREA -->
<div id="main_area" onmouseover="sub_menu_hide();">
	<div id="main_area_content">
		
		<div class="main_column">
		<!-- ----------------- -->
		<!-- BEGIN MAIN COLUMN -->
		<!-- ----------------- -->
			
<!-- PLACE X_CHOOSER IN IFRAME -->
<script language="javascript" type="text/javascript">
<!--
document.writeln('<iframe name="x_chooser" width="630px" height="950px" marginheight="0" marginwidth="0" frameborder="0" scrolling="yes" align="left" src="http:\/\/dmclub.net\/signup?&Service=dmAnswers&VirtOpAccRef=<?=$dmx_options['dealer_id'];?>&Bars=N&Frames=N&dmb1_SessRef=' + dmb1_session_ref + '"><\/iframe>');
// -->
</script>
<noscript><iframe name="x_chooser" width="630px" height="950px" marginheight="0" marginwidth="0" frameborder="0" scrolling="yes" align="left" src="http://dmclub.net/signup?Service=dmAnswers&VirtOpAccRef=<?=$dmx_options['dealer_id'];?>&Bars=N&Frames=N"></iframe></noscript>
<!-- END X_CHOOSER IN IFRAME -->

		<!-- --------------- -->
		<!-- END MAIN COLUMN -->
		<!-- --------------- -->
		</div>
		
		<div class="sidebar">
		<!-- ------- -->
		<!-- SIDEBAR -->
		<!-- ------- -->
			
<!-- SIDEBAR BOX -->
<?php abs_inc_fragment('sb_answers_next'); ?>
<!-- END SIDEBAR BOX -->
				
		<!-- ----------- -->
		<!-- END SIDEBAR -->
		<!-- ----------- -->
		</div>
		
	</div>
</div>
<!-- END MAIN CONTENT AREA -->

<?php include(DOCROOT . $abs_root . '/common/footer.php'); ?>
